_id: qlmtnppwxkubqyhp
_key: '!items!qlmtnppwxkubqyhp'
folder: BzkdxtDgGZ96mdwR
img: icons/sundries/survival/rope-wrapped-grey.webp
name: Rope
system:
  description:
    value: >-
      <p>This 50-foot length of hemp rope has 2 hit points and can be burst with
      a DC 23 Strength check.</p>
  equipped: false
  hp:
    max: 2
    value: 2
  price: 1
  sources:
    - id: PZO1123
      pages: '58'
    - id: PZO1110
      pages: '158'
  subType: adventuring
  weight:
    value: 10
type: loot

